/* Slider Full */ 

.rslides
{
	position:relative;
	list-style:none;
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
}

.rslides li
{
	-webkit-backface-visibility:hidden;
	position:absolute;
	display:none;
	width:100%;
	left:0;
	top:0;
}

.rslides li:first-child
{
	position:relative;
	display:block;
	float:left;
}

.rslides img
{
	display:block;
	height:auto;
	float:left;
	width:100%;
	border:0;
}

.rslides_nav
{
	z-index:3;
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	top:0;
	bottom:0;
	left:.8%;
	width:65px;
	background:none;
}

.rslides_nav.next
{
	left:auto;
	background-position:right 50%;
	background:none;
	right:.8%;
}

.caption
{
  z-index: 9999;
  padding: 1.5em 2em 0.5em 2em;
  background: rgba(62, 62, 62, 0.69);
  display: inline-block;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  width: auto;
  margin-top: 10%;
  min-width: 320px;
  max-width: 50%;

  line-height: 60px;
}



.caption h2{
  color: #fff;
  font-size: 32px;
  margin-bottom: 2%;
  font-weight: 300;
  margin-top: 0;
}



/* Slider Split */

li.split .wrap {overflow:hidden;}
 
li.split .splitwest , li.split .spliteast {width:50%; float:left; text-align: left;}

li.split .splitwest {width: 48%; padding-right: 2%;}



/* Slider Split Medium */

li.splitmed .wrap {overflow:hidden;}

li.splitmed .spliteast {width:30%; float:right; text-align: left;}

li.splitmed .splitwest {width: 68%;
padding-right: 2%;
text-align: left;
float: left;
font-size: 20px;
font-weight: 200;
line-height: 35px;}

/* 100% width slider */

#sliderwrapper100{
height: 450px;
overflow: hidden;}


#sliderwrapper100 .rslides img {margin-top:-200px}

#sliderwrapper100 .rslides .caption {top: 230px}

#sliderwrapper100 .rslides li{
height: 450px;
background-position: center;
background-repeat: no-repeat;
background-color: #b6bfb9;
}
